package gio

import (
	"os"
	"os/signal"
	"syscall"
)

func Exit() chan os.Signal {
	osSignals := make(chan os.Signal, 1)
	signal.Notify(osSignals, os.Interrupt, syscall.SIGINT, syscall.SIGTERM)
	return osSignals
}
